@charset "utf-8";
/* CSS Document */

body{
	font-family: 'Open Sans', sans-serif;
}
.top_header{
	background-color: #62cdff;
	padding: 10px 0;
}
.header_logo{
	
}
.header_logo a{
	outline: none;
	display: block;
	max-width: max-content;
	margin: 0 auto;
}
.header_btn {
	position: absolute;
	top: 20px;
	right: 0;
	left: auto;
	bottom: 0;
}
.header_btn a{
	font-family: 'Roboto', sans-serif;
	background-color: #f3c851;
	border: 2px solid #d09c0e;
    display: block;
    border-radius: 50px;
    width: 160px;
    height: 50px;
    font-size: 16px;
    color: #3c3c3c;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1.5px;
    padding: 13px 0 0;
    text-decoration: none;
    outline: none;
}
.header_btn a:hover{
	background-color: #d09c0e;
	transition: all 0.3s linear;
}
.banner_sec{
	position: relative;
}
.banner_sec:after{
	content: "";
	display: block;
	width: 0;
    height: 0;
    background: transparent;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid #262626;
    margin: 0 auto;
}
.banner_caption{
	position: absolute;
	left: 0;
	right: 0;
	top: 35%;
	bottom: 0;
	margin: auto;
}
.banner_caption h3{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #fff;
	font-size: 56px;
	margin: 0;
}
.banner_caption h3 span{
	color: #62cdff;
	display: block;
	width: max-content;
}
.banner_caption h3 span:after{
	content: "";
	display: block;
	background-color: #62cdff;
	width: 75%;
	height: 4px;
	margin: 15px 0 0;
}
.banner_badge{
	background-color: #262626;
}
.call_btn{
	margin: 50px 0 0;
}
.call_btn a{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	letter-spacing: 1.3px;
	border: 2px solid #fff;
    border-radius: 50px;
    width: 205px;
    height: 45px;
    display: block;
    font-size: 16px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 11px 0 0;
}
.call_btn a img{
	margin-right: 5px;
}
.badge_heading{
	padding: 20px 0;
}
.badge_heading h3{
	font-size: 43px;
	color: #c0c0c0;
	font-weight: 300;
	text-align: right;
	margin: 0;
}
.badge_heading h3 span{
	font-size: 50px;
	color: #fff;
	font-weight: 700;
}
.about_sec{
	padding: 60px 0;
	position: relative;
}
.about_content{
	
}
.about_content h3{
	font-size: 35px;
	color: #62cdff;
	font-weight: 300;
	text-align: right;
	padding: 0 0 20px;
	margin-top: 0;
}
.about_content h3 span{
	font-size: 40px;
	font-weight: 700;
	color: #262626;
}
.about_content p{
	font-size: 16px;
	font-weight: 300;
	color: #808080;
	text-align: right;
	padding: 10px 0 0 10px;
}
.left_thumb{
	position: absolute;
	top: 35px;
	right: 0;
	left: 0;
	margin: auto;
}
.padd_0{
	padding-left: 0;
	padding-right: 0;
}
.info_sec{
	background-color: #f5f5f5;
	padding: 0 0 60px;
}
.info_lft{
	padding: 25px 0;
}
.info_lft h4{
	font-weight: 600;
	font-size: 24px;
	color: #454545;
	line-height: 30px;
	padding: 40px 0 0;
	margin: 0;
}
.info_lft p{
	font-weight: 300;
	font-size: 16px;
	color: #808080;
	line-height: 24px;
	padding: 25px 0 0;
	margin: 0;
}
.info_rht{
	
}
.info-rht h3{
	font-size: 26px;
	color: #4b4b4b;
	font-weight: 600;
	margin: 25px 0 10px;
}
.info-rht h3:after{
	content: "";
	display: block;
	background-color: #d6d6d6;
    width: 18%;
    height: 3px;
    margin: 8px 0 0;
}
.info_list{
	
}
.info_list ul{
	padding: 0;
	margin: 0;
	position: relative;
}
.info_list ul:before{
	content: "";
	display: block;
	background: #d6d6d6;
    width: 5px;
    height: 100%;
    max-height: calc(100% - 12%);
    position: absolute;
    left: 0;
	top: 0;
}
.info_list ul li{
	list-style: none;
	display: block;
	padding-left: 35px;
	margin: 20px 0 50px;
	position: relative;
}
.info_list ul li:before{
	content: "";
	display: block;
	background-color: #d6d6d6;
    width: 28px;
    height: 28px;
    border-radius: 100px;
    position: absolute;
    left: -11px;
    top: 0;
}
.info_list ul li span{
	display: block;
	font-size: 16px;
	color: #c0392b;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0 0 5px;
}
.info_list ul li p{
	font-size: 16px;
	color: #454545;
	font-weight: 400;
	padding: 0 40px 0 0;
}
.donate_box{
	background-color: #e2e2e2;
	border-radius: 10px;
	padding: 20px 30px 25px;
}
.donate_box p{
	color: #262525;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
}
.donate_box a{
	font-family: 'Roboto', sans-serif;
	background-color: #c0392b;
	border: 2px solid #a0261a;
    display: block;
    border-radius: 50px;
    width: 160px;
    height: 50px;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1.5px;
    padding: 13px 0 0;
    text-decoration: none;
    outline: none;
	margin: 25px auto 0;
}
.donate_box a:hover{
	background-color: #a0261a;
	transition: all 0.3s linear;
}
.help_sec{
	background-image: url("../newimages/banner-bottom.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
    min-height: 540px;
	padding: 50px 0;
}
.help_sec h3{
	font-size: 36px;
	color: #fff;
	font-weight: 400;
	margin: 20px 0;
}
.help_list ul{
	padding: 0 0 50px 20px;
	margin: 0;
}
.help_list ul li{
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	line-height: 24px;
	list-style: none;
	padding: 10px 0 10px 20px;
	position: relative;
}
.help_list ul li:before{
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	background: transparent;
	border: 2px solid #fff;
	position: absolute;
    left: 0;
    top: 18px;
}
.help_sec p{
	font-size: 16px;
	font-weight: 600;
	color: #fff;
}
.cost_badge{
	background-color: #62cdff;
	padding: 30px 0;
	position: relative;
	z-index: 9;
}
.cost_badge:after{
	content: "";
	display: block;
	/*clip-path: polygon(0 0, 100% 0, 100% 75%, 50% 100%, 0% 75%);*/
	height: 310px;
    background-color: #62cdff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: -1;
}
.cost_badge h3{
	font-size: 44px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	position: relative;
}
.cost_badge h3:after{
	content: "";
	display: block;
	background-color: #fff;
	width: 150px;
	height: 3px;
	position: absolute;
    left: 0;
    right: 0;
    margin: 20px auto 0;
}
.cost_badge p{
	font-size: 23px;
	color: #fff;
	font-weight: 300;
	padding: 35px 0 0;
}
.cost_badge a{
	font-family: 'Roboto', sans-serif;
    background-color: #f3c851;
    border: 2px solid #d09c0e;
    display: block;
    border-radius: 50px;
    width: 160px;
    height: 50px;
    font-size: 16px;
    color: #3c3c3c;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1.5px;
    padding: 13px 0 0;
    text-decoration: none;
    outline: none;
	margin: 45px auto 70px;
}
.cost_badge a:hover{
	background-color: #d09c0e;
    transition: all 0.3s linear;
}
.footer{
	padding: 0;
}
.back_top img{
	margin: 0 auto;
	cursor: pointer;
}
.copyright{
	padding: 45px 0 30px;
}
.copyright p{
	font-size: 14px;
	color: #bebebf;
	text-align: center;
	font-weight: 600;
}
